Bug 208501 - DRI is not working on Intel 845G graphics chipset
DRI is not working on Intel 845G graphics chipset
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i686 Linux
medium Severity urgent
: ---
: ---
Assigned To: Dave Jones
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2006-09-28 17:17 EDT by iodmys2006
Modified: 2015-01-04 17:28 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-11-24 17:49:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description iodmys2006 2006-09-28 17:17:31 EDT
Description of problem: Hello, I'm a new Fedora Core 5 user. I have been unable 
to enable DRI on my Celeron 1.8 GHZ with Intel 845G graphics. I've visited 
www.fedoraforum.org for help, and after trying a few things, the problem has 
NOT been resolved. One of the members of that forum referred me here. Here's a 
link to the discussion: http://forums.fedoraforum.org/showthread.php?t=124755 
It contains several files which a member of that forum asked me to attach.

Version-Release number of selected component (if applicable): kernels 2.6.15, 
2.6.17 and 2.6.18, I have tried those three and have the same problem with them.

How reproducible: glxinfo shows that DRI is not working.

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Dave Jones 2006-10-16 19:57:29 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 2 Dave Jones 2006-11-24 17:49:38 EST
This bug has been mass-closed along with all other bugs that
have been in NEEDINFO state for several months.

Due to the large volume of inactive bugs in bugzilla, this
is the only method we have of cleaning out stale bug reports
where the reporter has disappeared.

If you can reproduce this bug after installing all the
current updates, please reopen this bug.

If you are not the reporter, you can add a comment requesting
it be reopened, and someone will get to it asap.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.